Subject: Re: Living Room Voiles
From: Rachel Baugh <[email-masked]>
To: Greg Smith - GGI <[email-masked]>
Date: Wed, 25 Feb 2026 12:00:08 +0000

Hi Greg,

Thankyou for confirming and organising the samples back to us so quickly! I have reserved the fabric so all on stock hold for the time being.

Taking into account the fabric increase, I think the easiest and fairest way to do this, would be to almost start again price wise as if you never had the single pleat option in the first place.
What I’ve done, is costed the Wave Voiles make up against the single pleat as below (excluding Lutron tracks).

Previous cost for single pleat voiles including old fabric £4968.00 (excluding your 10% discount)
Cost for wave voiles including new fabric £6560.00 (excluding your 10% discount).
£1592.00 difference.

Provided we are going to purchase and supply the replacement Lutron gliders and labour to strip and rebuild tracks FOC, is the above costs something you would be happy to work with?

Look forward to hearing from you,

Kind Regards

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

From: Greg Smith - GGI <[email-masked]>
Date: Monday, 16 February 2026 at 08:32
To: Rachel Baugh <[email-masked]>
Subject: Re: Living Room Voiles

Good morning Rachel

Following our conversation on Saturday morning I confirm that with a view of trying to resolve the issues with the living room voiles we agree that these should change to the wave voiles the same as Julian’s, I can also confirm that I think we should go with the same fabric but in a different colour as below.

ADO Goldkante - Anywhere - 3036/933

Please let me know if you need to come do any dimension checks.

Jane will drop the fabric samples back to you later today.

Kind Regards
Greg Smith
Director

[Icon  Description automatically generated]

GGi Developments Ltd
Burrard House
18-22 Burrard Street
St. Helier
Jersey
JE2 4WS

e. [email-masked]<mailto:[email-masked]>
t. 01534 858499
m. 07797 716687

From: Rachel Baugh <[email-masked]>
Date: Wednesday, 7 January 2026 at 11:54
To: Greg Smith - GGI <[email-masked]>
Subject: Living Room Voiles

Hi Greg,

Happy New year to you, hope you had a lovely Christmas and festive break!

Following our conversation shortly before Christmas, I wanted to touch base to see if you managed to pop up to Julians to see if the wave voile is something you might consider over the pleated, as you have now?

I know in the showroom initially both Jane and yourself much preferred the pleat over the wave, but I think seeing the wave in a more natural looking fabric (as ours is quite office like colours) would definitely be beneficial if you feel the pleat may not be working as intended.

Appreciate it is a busy time for all, but we would like to move forward and get your voiles sorted as soon as possible.   Please give me a call or email when you can, or if you would prefer to pop into the showroom let me know and I can pencil something in.

Look forward to hearing from you,

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>